Threat Encyclopedia

RHSA-2022:4990-Security Advisory

description-logoDescription

The Common UNIX Printing System (CUPS) provides a portable printing layer forLinux, UNIX, and similar operating systems. Security Fix(es): cups: authorization bypass when using "local" authorization (CVE-2022-26691) For more details about the security issue(s), including the impact, a CVSSscore, acknowledgments, and other related information, refer to the CVE page(s)listed in the References section. SolutionBefore applying this update, make sure all previously released erratarelevant to your system have been applied.For details on how to apply this update, refer to:https://access.redhat.com/articles/11258

affected-products-logoAffected Applications

cups

CVE References

CVE-2022-26691

Telemetry logoTelemetry